dbfo_glosslist-presentation
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_glosslist-presentation

dbfo_glosslist-presentation — Specifies presentation style for a glosslist

## Synopsis

    <?dbfo glosslist-presentation="list"|"blocks"?>

## Description

Use the `<?dbfo glosslist-presentation?>` PI as a child of a `glosslist` to control its presentation style.

## Parameters

glosslist-presentation="list"

  Displays the glosslist as a list

glosslist-presentation="blocks"

  Displays the glosslist as blocks

## Related Global Parameters

`glosslist.as.blocks`

## Related Information in DocBook XSL: The Complete Guide

Glossary formatting in print

Prev | Up | Next
dbfo_glossary-presentation | Home | dbfo_glossterm-width